Bug 550499 - [abrt] crash detected in kdebase-workspace-4.3.85-1.fc12
[abrt] crash detected in kdebase-workspace-4.3.85-1.fc12
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:96ccd84f113ba220ce320b2e0b0...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-25 12:12 EST by Gilboa Davara
Modified: 2010-04-10 18:02 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-10 18:02:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (65.78 KB, text/plain)
2009-12-25 12:12 EST, Gilboa Davara
no flags Details

  None (edit)
Description Gilboa Davara 2009-12-25 12:12:23 EST
abrt 1.0.0 detected a crash.

How to reproduce
-----
1. Start krunner from konsole. (Never got started by default, no idea why)
2. Alt-F2
3. Type: killall gnome- (Should be killall gnome-keyring-daemon)
4. Crash.

Comment: F12/x86_64, KDE 4.4b2 from kde-redhat.
Attached file: backtrace
cmdline: krunner --nocrashhandler
component: kdebase-workspace
executable: /usr/bin/krunner
kernel: 2.6.31.6-166.fc12.x86_64
package: kdebase-workspace-4.3.85-1.fc12
rating: 3
reason: Process was terminated by signal 11
Comment 1 Gilboa Davara 2009-12-25 12:12:29 EST
Created attachment 380324 [details]
File: backtrace
Comment 2 Gilboa Davara 2009-12-25 12:17:35 EST
FYI, I can trigger the same (?) crash by using the krunner widget.

- Gilboa
Comment 3 Rex Dieter 2010-01-03 00:15:06 EST
I'd venture we should disable MALLOC_DEBUG_ in /usr/bin/startkde (likely the cause of extra/spurious crash reports).
Comment 4 Gerwin Krist 2010-01-03 04:56:07 EST
A me too comment too :( using the calculator pluging is a 100% crash
Comment 5 Anne 2010-01-03 06:51:53 EST
Maybe this is 64-bit only?  The calculator plugin works fine in my 32-bit laptop setup - in fact I haven't had a single krunner crash.
Comment 6 Gerwin Krist 2010-01-03 07:04:52 EST
I'm on 32 bit. 

Note to rex: is it possible because i'm using your Xorg server package?
Comment 7 Steven M. Parrish 2010-01-12 07:03:16 EST
This bug has been triaged

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 8 Rex Dieter 2010-04-10 18:02:17 EDT
Closing old bugs against pre-releases.  If possible, re-test and provide further infromation.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.